{ pkgs, ... }:
{
  imports = [
    ./autoupdate.nix
    ./garbage-collect.nix
    ./optimise.nix
  ];

  networking.networkmanager.enable = true;
  console.keyMap = "de";
  nixpkgs.config.allowUnfree = true;
  nix.settings.experimental-features = [ "nix-command" "flakes" ];
  system.stateVersion = "23.11";
}
